count: 2
next: null
previous: null
results:
- authors:
  - Grosserichter-Wagener C
  - Radjabzadeh D
  - van der Weide H
  - Smit KN
  - Kraaij R
  - Hays JP
  - van Zelm MC.
  doi: 10.3389/fimmu.2019.00341
  expert_db: false
  pub_id: '1018581'
  publication: Frontiers in Immunology 10:341 (2019)
  pubmed_id: '30899257'
  title: Differences in Systemic IgA Reactivity and Circulating Th Subsets in Healthy
    Volunteers With Specific Microbiota Enterotypes
- authors:
  - Grossericher-Wagener C.
  - Radjabzadeh D.
  - van der Weide H.
  - Smit K.N.
  - Kraaij R.
  - Hays J.P.
  - van Zelm M.C.
  doi: ''
  expert_db: false
  pub_id: '1014130'
  publication: Submitted (28-FEB-2019) to the INSDC. Department of Immunology, Erasmus
    MC, Dr Molewaterplein 40, Rotterdam 3015GD, Netherlands
  pubmed_id: ''
  title: INSDC submission
